<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'sr_cr', branch 'MOODLE_32_STABLE'
 *
 * @package   competency
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allchildrenarecomplete'] = 'Све подређене компетенције су завршене';
$string['competencies'] = 'Компетенције';
$string['competenciesarenotenabled'] = 'Компетенције нису омогућене.';
$string['competenciessettings'] = 'Подешавања компетенција';
$string['completeplanstask'] = 'Заврши планове учења којима се приближава рок';
$string['coursecompetencyoutcome_complete'] = 'Заврши компетенцију';
$string['coursecompetencyoutcome_evidence'] = 'Приложи доказ';
$string['coursecompetencyoutcome_none'] = 'Не ради ништа';
$string['coursecompetencyoutcome_recommend'] = 'Пошаљи на преглед';
$string['coursemodulecompetencyoutcome_complete'] = 'Заврши компетeнцију';
$string['coursemodulecompetencyoutcome_evidence'] = 'Приложи доказ';
$string['coursemodulecompetencyoutcome_none'] = 'Не ради ништа';
$string['coursemodulecompetencyoutcome_recommend'] = 'Пошаљи на преглед';
$string['deletecompetencyratings'] = 'Обриши процене компетенције';
$string['duplicateditemname'] = '{$a} (копија)';
$string['enablecompetencies'] = 'Омогући компетенције';
$string['enablecompetencies_desc'] = 'Компетенције дозвољавају оцењивање корисника према плановима учења.';
$string['errorcannotchangeapastduedate'] = 'Крајњи рок је истекао; не може се мењати.';
$string['errorcannotsetduedateinthepast'] = 'Крајњи рок није могуће поставити у прошлости.';
$string['errorcannotsetduedatetoosoon'] = 'Крајњи рок ускоро истиче.';
$string['errorcompetencyrule'] = 'Правило компетенције курса \'{$a}\' није познато';
$string['errorcoursecompetencyrule'] = 'Правило компетенције курса \'{$a}\' није познато';
$string['errorinvalidcourse'] = 'Неисправан курс';
$string['errornocompetency'] = '{$a} компетенција не може бити пронађена';
$string['errorplanstatus'] = 'Статус планова учења \'{$a}\' је непознат';
$string['errorscalealreadyused'] = 'Скала не може бити измењена јер се већ користи.';
$string['errorscaleconfiguration'] = 'Скала треба да се подеси одабиром подразумеваних и напредних ставки.';
$string['errorusercomptencystatus'] = 'Кориснички статус компетенција \'{$a}\' је непознат';
$string['eventcompetencycreated'] = 'Компетенција је креирана.';
$string['eventcompetencydeleted'] = 'Компетенција је обрисана.';
$string['eventcompetencyframeworkcreated'] = 'Оквир компетенција је креиран.';
$string['eventcompetencyframeworkdeleted'] = 'Оквир компетенција је обрисан.';
$string['eventcompetencyframeworkupdated'] = 'Оквир компетенција је ажуриран.';
$string['eventcompetencyframeworkviewed'] = 'Оквир компетенција прегледан.';
$string['eventcompetencyupdated'] = 'Компетенција ажурирана.';
$string['eventcompetencyviewed'] = 'Компетенција прегледана.';
$string['eventevidencecreated'] = 'Доказ креиран.';
$string['eventplanapproved'] = 'План учења одобрен.';
$string['eventplancompleted'] = 'План учења испуњен.';
$string['eventplancreated'] = 'План учења креиран.';
$string['eventplandeleted'] = 'План учења обрисан.';
$string['eventplanreopened'] = 'План учења поново активиран.';
$string['eventplanreviewrequestcancelled'] = 'Захтевани преглед плана учења отказан.';
$string['eventplanreviewrequested'] = 'Преглед плана учења затражен.';
$string['eventplanreviewstarted'] = 'Преглед плана учења започет.';
$string['eventplanreviewstopped'] = 'Преглед плана учења заустављен.';
$string['eventplanunapproved'] = 'План учења неодобрен.';
$string['eventplanunlinked'] = 'План учења није више повезан.';
$string['eventplanupdated'] = 'План учења ажуриран.';
$string['eventplanviewed'] = 'План учења прегледан.';
$string['eventtemplatecreated'] = 'Шаблон плана учења креиран.';
$string['eventtemplatedeleted'] = 'Шаблон плана учења обрисан.';
$string['eventtemplateupdated'] = 'Шаблон плана учења ажуриран.';
$string['eventtemplateviewed'] = 'Шаблон плана учења прегледан.';
$string['eventusercompetencyplanviewed'] = 'План компетенције корисника  прегледан.';
$string['eventusercompetencyrated'] = 'Компетенција корисника рангирана.';
$string['eventusercompetencyratedincourse'] = 'Компетенција корисника рангирана у оквиру курса.';
$string['eventusercompetencyratedinplan'] = 'Компетенција корисника рангирана у плану учења.';
$string['eventusercompetencyreviewrequestcancelled'] = 'Захтевани преглед компетенција корисника отказан.';
$string['eventusercompetencyreviewrequested'] = 'Преглед компетенција корисника затражен.';
$string['eventusercompetencyreviewstarted'] = 'Преглед компетенције корисника започет.';
$string['eventusercompetencyreviewstopped'] = 'Преглед компетенције корисника заустављен.';
$string['eventusercompetencyviewed'] = 'Компетенција корисника прегледана.';
$string['eventusercompetencyviewedincourse'] = 'Компетенција корисника прегледана у оквиру курса.';
$string['eventusercompetencyviewedinplan'] = 'Компетенција корисника прегледана у плану учења.';
$string['eventuserevidencecreated'] = 'Доказ о претходном учењу креиран.';
$string['eventuserevidencedeleted'] = 'Доказ о претходном учењу обрисан.';
$string['eventuserevidenceupdated'] = 'Доказ о претходном учењу ажуриран.';
$string['evidence_competencyrule'] = 'Правило компетенције испуњено.';
$string['evidence_coursecompleted'] = 'Курс \'{$a}\' је завршен.';
$string['evidence_coursemodulecompleted'] = 'Активност \'{$a}\' је завршена.';
$string['evidence_courserestored'] = 'Процена компетенција је рестаурисана заједно са курсом \'{$a}\'.';
$string['evidence_evidenceofpriorlearninglinked'] = 'Доказ о претходном учењу \'{$a}\' је повезан.';
$string['evidence_evidenceofpriorlearningunlinked'] = 'Веза са доказа о претходном учењу \'{$a}\' је уклоњена.';
$string['evidence_manualoverride'] = 'Процена компетенције је ручно подешена';
$string['evidence_manualoverrideincourse'] = 'Процена компетенције је ручно подешена на курсу \'{$a}\'.';
$string['evidence_manualoverrideinplan'] = 'Процена компетенције је ручно подешена плану учења \'{$a}\'.';
$string['invalidevidencedesc'] = 'Неисправан опис доказа';
$string['invalidgrade'] = 'Неисправна процена';
$string['invalidpersistent'] = 'Трајна неисправност';
$string['invalidpersistenterror'] = 'Грешка: {$a}';
$string['invalidplan'] = 'Неисправан план учења';
$string['invalidtaxonomy'] = 'Неисправна таксономија: {$a}';
$string['invalidurl'] = 'URL адреса није исправна. Побрините се да почне са \'http://\' или \'https://\'.';
$string['planstatusactive'] = 'Активан';
$string['planstatuscomplete'] = 'Испуњен';
$string['planstatusdraft'] = 'Радна верзија';
$string['planstatusinreview'] = 'На прегледу';
$string['planstatuswaitingforreview'] = 'Чека на преглед';
$string['pointsrequiredaremet'] = 'Достигнут је тражени број поена';
$string['pushcourseratingstouserplans'] = 'Помери процене компетенција курса у индивидуалне планове учења';
$string['pushcourseratingstouserplans_desc'] = 'Подразумевана вредност за подешавање курса која служи за ажурирање индивидуалних планова учења кад се вреднују компетенције курса.';
$string['syncplanscohorts'] = 'Планови за синхронизацију из кохорти шаблона планова учења';
$string['taxonomy_behaviour'] = 'Понашање';
$string['taxonomy_competency'] = 'Компетенција';
$string['taxonomy_concept'] = 'Концепт';
$string['taxonomy_domain'] = 'Домен';
$string['taxonomy_indicator'] = 'Индикатор';
$string['taxonomy_level'] = 'Ниво';
$string['taxonomy_outcome'] = 'Исход';
$string['taxonomy_practice'] = 'Пракса';
$string['taxonomy_proficiency'] = 'Стручност';
$string['taxonomy_skill'] = 'Вештина';
$string['taxonomy_value'] = 'Вредност';
$string['usercommentedonacompetency'] = '{$a->fullname} је коментарисао/ла компетенцију "{$a->competency}":

{$a->comment}

Погледајте: {$a->url}';
$string['usercommentedonacompetencyhtml'] = '<p>{$a->fullname} је коментарисао/ла компетенцију "{$a->competency}":</p>
<div>{$a->comment}</div>
<p>Погледајте: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonacompetencysmall'] = '{$a->fullname} је коментарисао/ла компетенцију "{$a->competency}".';
$string['usercommentedonacompetencysubject'] = '{$a} је коментарисао/ла компетенцију.';
$string['usercommentedonaplan'] = '{$a->fullname} је коментарисао/ла план учења "{$a->plan}":

{$a->comment}

Погледајте: {$a->url}';
$string['usercommentedonaplanhtml'] = '<p>{$a->fullname} је коментарисао/ла план учења "{$a->plan}":</p>
<div>{$a->comment}</div>
<p>Погледајте: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonaplansmall'] = '{$a->fullname} је коментарисао/ла план учења "{$a->plan}".';
$string['usercommentedonaplansubject'] = '{$a} је коментарисао/ла план учења.';
$string['usercompetencystatus_idle'] = 'У стању мировања';
$string['usercompetencystatus_inreview'] = 'На прегледу';
$string['usercompetencystatus_waitingforreview'] = 'Чека на преглед';
$string['userplans'] = 'Планови учења';
