<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'sr_cr', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_ddmarker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Празних поља за још {no} маркера';
$string['alttext'] = 'Сав текст';
$string['answer'] = 'Одговор';
$string['bgimage'] = 'Позадинска слика';
$string['clearwrongparts'] = 'Вратите назад нетачно постављене маркере на почетну позицију испод слике';
$string['coords'] = 'Координате';
$string['correctansweris'] = 'Тачан одговор је: {$a}';
$string['draggableimage'] = 'Слика за превлачење';
$string['draggableitem'] = 'Ставка за превлачење';
$string['draggableitemheader'] = 'Ставка за превлачење {$a}';
$string['draggableitemtype'] = 'Тип';
$string['draggableword'] = 'Текст за превлачење';
$string['dropbackground'] = 'Позадинска слика на коју се превлаче маркери';
$string['dropzone'] = 'Зона спуштања {$a}';
$string['dropzoneheader'] = 'Зоне спуштања';
$string['dropzones'] = 'Зоне спуштања';
$string['dropzones_help'] = 'Зоне спуштања се дефинишу уносом координата. Док куцате приказ зона се аутоматски ажурира тако да можете постићи што боље позиционирање методом покушаја и погрешака.

* Круг: x координата центра, y координата центра; полупречник<br>на пример: <code>80, 100; 50</code>
* Многоугао: x1, y1; x2, y2; ...; xn, yn<br>на пример: <code>20, 60; 100, 60; 20, 100</code>
* Правоугаоник: лево, врх (координате горњег левог угла); ширина, висина<br>на пример: <code>20, 60; 80, 40</code>';
$string['followingarewrong'] = 'Следећи маркери су постављени на погрешна места : {$a}.';
$string['followingarewrongandhighlighted'] = 'Следећи маркери су погрешно постављени  : {$a}. Истакнути маркер(и) су сада приказани са исправним распоредом.<br /> Кликните на маркер како бисте  истакли дозвољену зону.';
$string['formerror_nobgimage'] = 'Морате да изаберете слику која ће се користити као позадина и на којој ће бити дефинисане зоне за превлачење и спуштање.';
$string['formerror_noitemselected'] = 'Одредили сте зону спуштања али нисте изабрали маркер који мора да буде превучен у ту зону';
$string['formerror_nosemicolons'] = 'У вашим координатама нема знака ; (тачка и зарез). Координате за {$a->shape} треба да буду изражене као - {$a->coordsstring}.';
$string['formerror_onlysometagsallowed'] = 'У натпису за маркер дозвољено је само "{$a}" ознаке/а';
$string['formerror_onlyusewholepositivenumbers'] = 'Молимо вас да користите само целе позитивне бројеве приликом одређивања  x,y координата односно ширине и висине облика. Координате за {$a->shape} треба да буду изражене као  - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'За многоугаоне облике потребно је да наведете барем 3 тачле. Координате за {$a->shape} треба да буду изражене као - {$a->coordsstring}.';
$string['formerror_repeatedpoint'] = 'Два пута сте задали исту тачку. Молимо уклоните дупликат. Ваше координате за {$a->shape} треба да се наведу као - {$a->coordsstring}.';
$string['formerror_shapeoutsideboundsofbgimage'] = 'Облик који сте дефинисали прелази границе позадинске слике';
$string['formerror_toomanysemicolons'] = 'Има превише делова, раздвојених тачком и зарезом, за координате које сте навели. Координате за {$a->shape} треба да буду изражене као - {$a->coordsstring}.';
$string['formerror_unrecognisedwidthheightpart'] = 'Ширина и висина коју сте навели се не признају.  Координате за {$a->shape} треба да буду изражене као - {$a->coordsstring}.';
$string['formerror_unrecognisedxypart'] = 'x,y координате које сте навели се не признају.  Координате за {$a->shape} треба да буду изражене као - {$a->coordsstring}.';
$string['infinite'] = 'Бесконачно';
$string['marker'] = 'Маркер';
$string['marker_n'] = 'Маркер {no}';
$string['markers'] = 'Маркери';
$string['nolabel'] = 'Нема текста ознаке';
$string['noofdrags'] = 'Број';
$string['pleasedragatleastonemarker'] = 'Ваш одговор није потпун. Морате да поставите најмање један маркер на слику.';
$string['pluginname'] = 'Превуци и спусти маркере';
$string['pluginnameadding'] = 'Додавање питања "Превуци и спусти маркере"';
$string['pluginnameediting'] = 'Уређивање питања "Превуци и спусти маркере"';
$string['pluginname_help'] = 'Питање "Превуци и спусти маркере" захтева да студент превуче текстуалне ознаке и спусти их у дефинисане зоне спуштања на позадинској слици.';
$string['pluginnamesummary'] = 'Маркери су превучени и спуштени на позадинску слику.';
$string['previewareaheader'] = 'Преглед';
$string['previewareamessage'] = 'изаберите датотеку позадинске слике, унесите текст ознаке за маркере и дефинишите зоне спуштања на позадинској слици на које маркери морају бути превучени.';
$string['refresh'] = 'Освежи приказ';
$string['shape'] = 'Облик';
$string['shape_circle'] = 'Круг';
$string['shape_circle_coords'] = 'x,y;r (где x,y представљају  координате центра круга а r његов полупречник)';
$string['shape_circle_lowercase'] = 'круг';
$string['shape_polygon'] = 'Многоугаоник';
$string['shape_polygon_coords'] = 'x1,y1;x2,y2;x3,y3;x4,y4....(где  x1, y1 представљају координате првог темена многоугаоника, x2, y2  координате другог темена итд. Не морате да понављате координате првог темена да бисте затворили многоугаоник.)';
$string['shape_polygon_lowercase'] = 'многоугаоник';
$string['shape_rectangle'] = 'Правоугаоник';
$string['shape_rectangle_coords'] = 'x,y;w,h (где x,y представљају координате горњег левог угла правоугаоника, а w и h његову ширину и висину)';
$string['shape_rectangle_lowercase'] = 'правоугаоник';
$string['showmisplaced'] = 'Истакните зоне спуштања на које су маркери нетачно постављени';
$string['shuffleimages'] = 'Измешај ставке за превлачење приликом сваког покушаја решавања питања';
$string['stateincorrectlyplaced'] = 'Назначите који маркери нису тачно постављени';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Зона спуштања {$a}';
$string['ytop'] = 'Врх';
