<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_graphical_feedback_questions', language 'sr_cr', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_graphical_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = ': Сви одговори';
$string['average'] = 'Просек';
$string['course'] = 'Курс';
$string['currentorg'] = 'Актуелна организација корисника';
$string['currentpos'] = 'Актуелни положај корисника';
$string['feedbackactivity'] = 'Активност повратних информација';
$string['feedbackname'] = 'Назив повратних информација';
$string['ftfsessionid'] = 'ИД сесије лицем у лице';
$string['max'] = ': Макс.';
$string['min'] = ': Мин.';
$string['numanswers'] = ': Бр. одговора';
$string['numfeedbackresponses'] = 'Бр. одговора са повратним информацијама';
$string['numofresponses'] = 'Број одговора';
$string['numoption'] = ': Бр. опције';
$string['numresponses'] = ': Бр. одговора';
$string['percentoption'] = ': % опције';
$string['responsetime'] = 'Време одговора';
$string['sourcetitle'] = 'Графичка питања за повратне информације';
$string['stddev'] = ': Стандардно одступање';
$string['sum'] = ': Збир';
$string['thetrainer'] = 'Инструктор';
$string['theuser'] = 'Корисник';
$string['timecompleted'] = 'Време завршетка';
$string['trainerfullname'] = 'Име и презиме инструктора';
$string['trainerid'] = 'ИД инструктора';
$string['trainerorg'] = 'Организација инструктора';
$string['trainerorgid'] = 'ИД организације инструктора';
$string['trainerpos'] = 'Положај инструктора';
$string['trainerposid'] = 'ИД положаја инструктора';
$string['type_feedback'] = 'Повратне информације';
$string['type_responses'] = 'Одговори';
$string['type_trainer'] = 'Инструктор';
