<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_clean', language 'sr_cr', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_clean
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['logodesc'] = 'Лого се приказује само у заглављу насловне странице и странице за пријаву на систему.<br /> Ако је висина вашег логотипа већа од 75 пиксела додајте div.logo {height: 100px;} у доње поље за прилагођени CSS, уз корекцију висине спрам вашег логотипа уколико је висина различита од 100px. Ако лого није овде додат, биће коришћен лого из подешавања \'Изглед > Логотипи\'.';
$string['sitelogo'] = 'Лого сајта';
$string['sitename'] = 'Прикажи назив сајта уз мали лого';
$string['sitenamedesc'] = 'Ако није постављен мали лого назив сајта се увек приказује у навигационој линији. Ако пак јесте, можете се приказати са називом сајта или без њега.';
$string['smalllogo'] = 'Мали лого';
$string['smalllogodesc'] = 'Мали лого се приказује у навигационој траци. Ако постоји лого заглавља за насловну страницу и страницу за пријаву на систем, мали лого се на тим страницама не приказује. Ако лого није овде додат, биће коришћен компактан лого из подешавања \'Изглед > Логотипи\'.';
