<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruit', language 'sr_cr', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_kiwifruit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = 'Kiwifruit је тема са флексибилном ширином, заснована на теми standardtotara. Ова тема ће бити застарела у блиској будућности и биће замењена темом Kiwifruit responsive која је тренутно у експерименталној фази.';
$string['customcss'] = 'Прилагођени CSS';
$string['customcssdesc'] = 'Сви CSS-ови које овде унесете биће додати на сваку страну што вам омогућава да једноставно прилагодите ову тему.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Изаберите или отпремите датотеку са сликом за употребу као иконица favicon за сајт; иконица мора да буде у формату *.ico';
$string['logo'] = 'Логотип';
$string['logodesc'] = 'Изаберите или отпремите датотеку слике коју треба користити као логотип сајта';
$string['pluginname'] = 'Kiwifruit';
$string['region-side-post'] = 'Десно';
$string['region-side-pre'] = 'Лево';
