<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_cohortroles', language 'sr_cr', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_cohortroles
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acohortroleassignmentssaved'] = 'Број сачуваних додела улоге кохорти: {$a}.';
$string['assign'] = 'Додели';
$string['assignroletocohort'] = 'Доделите улоге у корисничком контексту свим члановима кохорте';
$string['backgroundsync'] = 'Напомена: Нове доделе улога кохорти неће одмах ступити на снагу. Промене додела улога биће извршене планираним процесом.';
$string['cohortroleassignmentnotremoved'] = 'Додела улоге кохорти није уклоњена.';
$string['cohortroleassignmentremoved'] = 'Додела улоге кохорти је уклоњена.';
$string['cohortroles'] = 'Улоге кохорте';
$string['existingcohortroles'] = 'Постојеће доделе улога кохорте';
$string['managecohortroles'] = 'Додели корисничке улоге кохорти';
$string['noassignableroles'] = 'Тренутно не постоје улоге које могу бити додељене у корисничком контексту. <a href="../../roles/manage.php">Управљање улогама</a>';
$string['nocohortroleassignmentssaved'] = 'Ниједна додела улоге кохорти није сачувана';
$string['onecohortroleassignmentsaved'] = 'Једна додела улоге кохорти је сачувана';
$string['pluginname'] = 'Управљање улогама кохорти';
$string['removecohortroleassignment'] = 'Уклони доделу улоге кохорти';
$string['removecohortroleassignmentconfirm'] = 'Да ли сте сигурни да желите да уклоните ову доделу улоге кохорти? Ова улога биће уклоњена за овог корисника у свим другим корисничким  контекстима .';
$string['selectcohorts'] = 'Изабери кохорту';
$string['selectrole'] = 'Изабери улогу';
$string['selectusers'] = 'Изабери кориснике за доделу улоге';
$string['taskname'] = 'Синхронизација додела улога кохорти';
$string['thisuserroles'] = 'Улоге додељене у односу на овог корисника';
