<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'sr_cr', branch 'MOODLE_32_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'Сви будући догађаји';
$string['allsessions'] = 'Сви догађаји';
$string['apply'] = 'Примени';
$string['attended'] = 'посећено';
$string['bookinghistory'] = 'Историја резервација';
$string['bookinghistoryfor'] = 'Историја резервација за {$a}';
$string['bookings'] = 'Резервације';
$string['calendar:tablesummary'] = 'Приказ месечног календара који приказује догађаје који се јављају сваког дана';
$string['cancelled'] = 'отказано';
$string['coursefullname'] = 'Назив датотеке курса';
$string['date'] = 'Датум(и)';
$string['datenotset'] = 'Датум није подешен';
$string['daterange'] = 'Опсег датума:';
$string['daterangeincorrect'] = 'Датум Од мора да буде пре датума До';
$string['didntattend'] = 'није посећено';
$string['enrolled'] = 'уписано';
$string['error:invalidcourseid'] = 'Неважећи ИД курса';
$string['error:invalidfacetofaceid'] = 'Неважећи ИД активности лицем у лице';
$string['error:invalidsessionid'] = 'Неважећи ИД сесије';
$string['error:invaliduserid'] = 'Неважећи ИД корисника';
$string['exportsessiondates'] = 'Извези датуме догађаја';
$string['facetoface:addinstance'] = 'Додај нови блок лицем у лице';
$string['facetoface:myaddinstance'] = 'Додај нови блок лицем у лице на страни Моје учење';
$string['facetoface:viewbookings'] = 'Прикажи резервације за кориснике лицем у лице';
$string['filters'] = 'Филтери';
$string['finishdate'] = 'Датум завршетка';
$string['finishtime'] = 'Време завршетка';
$string['fixdates'] = 'Датуми фиксних догађаја';
$string['formaltitle'] = 'Лицем у лице';
$string['futurebookings'] = 'Будуће резервације';
$string['futurebookingsfor'] = 'Будуће резервације за {$a}';
$string['listsessiondates'] = 'Листа датума догађаја лицем у лице';
$string['mybookings'] = 'Моје резервације';
$string['nbbookings'] = 'Резервације';
$string['nobookinghistory'] = 'Нема историје резервација';
$string['nobookinghistoryfor'] = 'Нема историје резервација за {$a}';
$string['nosessions'] = '<p><i>Нема догађаја који се поклапају са актуелним критеријумима.</i></p>';
$string['nowaitlistedsessions'] = '<p><i>Нема курсева на листи чекања који се поклапају са актуелним критеријумима.</i></p>';
$string['pastbookings'] = 'Прошле резервације';
$string['pastbookingsfor'] = 'Прошле резервације за {$a}';
$string['pluginname'] = 'Блок за лицем у лице';
$string['searchedusers'] = '{$a} корисника пронађено који се поклапају са претрагом';
$string['searchusers'] = 'Претражи кориснике';
$string['sessiondatesview'] = 'Укључени сте у следеће догађаје';
$string['sessiondatesviewattendees'] = 'Можете да прикажете посетиоце на следећим догађајима:';
$string['sessiondatesviewattendeeszero'] = 'Не можете да прикажете посетиоце ни на једном догађају у датом опсегу датума.';
$string['sessiondetails'] = 'Детаљи о догађају';
$string['sessionlist'] = 'Листа догађаја';
$string['sessions'] = 'Догађаји';
$string['showingallwaitlistedsessions'] = '<p><i>Приказују се сви курсеви на листи чекања који се поклапају са актуелним критеријумима.</i></p>';
$string['signedupin'] = 'Регистровани сте за следеће догађаје:';
$string['signedupinzero'] = 'Нема пронађених регистрација у задатом опсегу датума.';
$string['startdate'] = 'Датум почетка';
$string['starttime'] = 'Време почетка';
$string['status:approved'] = 'Одобрено';
$string['status:booked'] = 'Резервисано';
$string['status:declined'] = 'Одбијено';
$string['status:fully_attended'] = 'У потпуности посећено';
$string['status:no_show'] = 'Није се појавио(ла)';
$string['status:partially_attended'] = 'Делимично посећено';
$string['status:requested'] = 'Затражено';
$string['status:user_cancelled'] = 'Отказано од стране корисника';
$string['status:waitlisted'] = 'Стављено на листу чекања';
$string['tab:bycourse'] = 'Листа према курсу';
$string['tab:bydate'] = 'Листа према датуму';
$string['tab:calendar'] = 'Календар';
$string['time'] = 'Време(на)';
$string['tooltipheading'] = 'Догађаји понуђени на овај дан:';
$string['toomanywaitlistedsessions'] = '<p><i>Приказује се {$a} курса(ева) на листи чекања који се поклапају са актуелним критеријумима.</i></p><p><i>Сви курсеви који се поклапају наведени су на картици „Према курсу” испод.</i></p>';
$string['trainer'] = 'Инструктор';
$string['trainers'] = 'Инструктор(и)';
$string['trainingcalendar'] = 'Календар тренинга';
$string['upcomingsessions'] = 'Предстојећи догађаји';
$string['viewexportsessions'] = 'Прикажи/извези догађаје';
$string['xevents'] = '<i>и {$a} других...</i>';
$string['xrecords'] = '{$a} записа';
