<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'sr_cr', branch 'MOODLE_32_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ИД клијента';
$string['clientiddesc'] = 'ИД клијента назначен у вашој конфигурисаној веб-услузи Google API';
$string['error:fusionexport'] = 'Дошло је до грешке приликом извоза података у Google Fusion Tables: {$a}';
$string['fusion:publish'] = 'Објави извоз оцене Fusion Tables';
$string['fusion:view'] = 'Употреби извоз оцене Fusion Tables';
$string['login'] = 'Прво се региструј у Google Fusion Tables';
$string['modulename'] = 'Извоз Fusion табеле';
$string['noconfig'] = 'Конфигурација Google API није присутна за оцену/извоз/fusion.  Обратите се администратору.';
$string['noscript'] = 'Омогућите JavaScript за рад ове стране';
$string['oauthinfo'] = '<p>Да бисте употребили овај додатак, морате да региструјете свој сајт на Google-у, као што је описано у документацији <a href="{$a->docsurl}">подешавања Google OAuth 2.0</a>.</p><p>У склопу процеса регистрације мораћете да унесете следећи URL као „Овлашћене преусмерене URL адресе”:</p><p>{$a->callbackurl}</p>Након што се региструјете, биће вам обезбеђени ИД клијента и тајна која може да се употреби приликом конфигурисања додатака Fusion Tables, Google Docs, Google Drive и Picasa.</p>';
$string['pluginname'] = 'Извоз Fusion табеле';
$string['popup'] = 'Искачуће поруке Fusion Table';
$string['secret'] = 'Тајна';
$string['secretdesc'] = 'Тајна која је назначена у вашој конфигурисаној веб-услузи Google API';
$string['tablename'] = 'Назив табеле';
