<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_summary', language 'sr_cr', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_feedback_summary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'Курс';
$string['coursename'] = 'Назив курса';
$string['currentorg'] = 'Актуелна организација корисника';
$string['currentpos'] = 'Актуелни положај корисника';
$string['feedbackactivity'] = 'Активност повратних информација';
$string['feedbackname'] = 'Назив повратних информација';
$string['responsetime'] = 'Време одговора';
$string['sourcetitle'] = 'Сажетак повратних информација';
$string['theuser'] = 'Корисник';
$string['timecompleted'] = 'Време завршетка';
$string['trainerfullname'] = 'Име и презиме инструктора';
$string['trainerid'] = 'ИД инструктора';
$string['trainerorg'] = 'Организација инструктора';
$string['trainerorgid'] = 'ИД организације инструктора';
$string['trainerpos'] = 'Положај инструктора';
$string['trainerposid'] = 'ИД положаја инструктора';
$string['type_feedback'] = 'Повратне информације';
$string['type_responses'] = 'Одговори';
$string['type_trainer'] = 'Инструктор';
$string['user'] = 'Корисник';
