<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_progress', language 'sr_cr', branch 'MOODLE_32_STABLE'
 *
 * @package   report_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-report-progress-index'] = 'Извештај о завршетку активности';
$string['page-report-progress-user'] = 'Извештај о завршетку активности корисника';
$string['page-report-progress-x'] = 'Било који извештај о завршетку активности';
$string['pluginname'] = 'Завршеност активности';
$string['progress:view'] = 'Погледај извештај о напретку курса';
$string['showonlyactiveenrols'] = 'Прикажи само активне уписе';
$string['showonlyactiveenrols_help'] = 'Уобичајено извештаји о завршетку активности курса унутар курса не приказују информације о завршетку за ученике који немају постојеће активне уписе, али који можда имају завршене активности у прошлости када су уписани. Онемогућавањем ове опције приказаће се сви подаци у овим извештајима, укључујући за оне ученике са суспендованим, истеклим или уклоњеним уписима';
