<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'sr_cr', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_mobile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'Генерисање кључа за аутоматску пријаву је блокирано због превеликог броја захтева у року од сат времена.';
$string['autologinnotallowedtoadmins'] = 'Аутоматска пријава није дозвољена администраторима сајта.';
$string['clickheretolaunchtheapp'] = 'Кликните овде ако се апликација не отвори аутоматски.';
$string['configmobilecssurl'] = 'CSS датотека за прилагођавање интерфејса ваше мобилне апликације';
$string['enablesmartappbanners'] = 'Омогући банере за "паметне апликације"';
$string['enablesmartappbanners_desc'] = 'Ако је ова опција омогућена, банер који рекламира Moodle Mobile апликације биће приказан када се сајту приступа преко веб читача мобилног уређаја.';
$string['forcedurlscheme'] = 'Ако желите да дозволите да само ваша прилагођена, брендирана апликација буде отворена од стране веб читача онда овде наведите њену URL схему; у супротном оставите ово поље празно.';
$string['forcedurlscheme_key'] = 'URL схема';
$string['httpsrequired'] = 'HTTPS  неопходан';
$string['invalidprivatetoken'] = 'Неисправан токен. Токен не сме да буде празан или прослеђен помоћу параметра GET.';
$string['iosappid'] = 'Јединствени идентификатор апликације';
$string['iosappid_desc'] = 'Можете ово подешавање оставити као подразумевано, осим ако имате прилагођену iOS апликацију.';
$string['loginintheapp'] = 'Преко апликације';
$string['logininthebrowser'] = 'Преко прозора веб читача (за SSO  додатке)';
$string['loginintheembeddedbrowser'] = 'Преко уграђеног веб читача (за SSO додатке)';
$string['mobileapp'] = 'Мобилна апликација';
$string['mobileappearance'] = 'Изглед за мобилне уређаје';
$string['mobileauthentication'] = 'Провера идентитета за мобилне уређаје';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Подешавања за мобилне уређаје';
$string['pluginname'] = 'Moodle Mobile алати';
$string['pluginnotenabledorconfigured'] = 'Додатак није омогућен или подешен.';
$string['smartappbanners'] = 'Smart App банери (само за iOS)';
$string['typeoflogin'] = 'Тип пријаве на систем';
$string['typeoflogin_desc'] = 'Ако сајт користи SSO метод провере идентитета онда изаберите опцију \'преко прозора веб читача\' или \'преко уграђеног веб читача\'. Уграђени веб читача пружа боље корисничко искуство, мада не функционише са свим SSO додацима. Ако користите SSO, опција за аутоматску пријаву гостију (autologinguests) треба да буде искључена.';
